
QGIS Application - Bug report #5084

Blank tab on Grass Tool Module

2012-02-24 09:07 AM - Riccardo Mattiuzzo

Status: Closed

Priority: Low

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Debian GNU/Linux Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14850

Description

When I select and open a module (it happens for all modules) on Grass Tool Module and press ESC button all module's fields disappear

showing me just a blank module tab.

I can see those fields again switching to another module tab and switching back.

If I press again ESC key Grass Tool Module window closes.

Associated revisions

Revision 99721527 - 2015-12-15 05:29 PM - Radim Blazek

[GRASS] use QWidget for module UI, fixes #5084

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#3 - 2015-12-15 08:29 AM - Radim Blazek

- Status changed from Open to Closed

Fixed in changeset commit:"99721527b2dceff90d360dd985b6bfb437b65e21".
